package com.lovcoding.day01;

public class Test01_ChangLiang {

    //psvm 生成主函数
    public static void main(String[] args) {
        //整数
        System.out.println(123); //正整数
        System.out.println(-123); //负整数
        System.out.println(12345678910L); //默认是int 超出范围 加L 代表 long类型

        //浮点
        System.out.println(3.14);  //默认的double
        System.out.println(3.14F); //float

        //字符
        //单引号包裹
        System.out.println('中');

        //布尔 true false
        System.out.println(true);
        System.out.println(false);

        //字符串
        System.out.println("hello world");
        //快速复制一行  Ctrl+D   输出 sout
    }
}
